import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-sea-ice',
    {
        'format':'zip',
        'month':'01',
        'day':'01',
        'year':'2003',
        'region':'north_hemisphere',
        'variable':'sea_ice_thickness'
    },
    '../archives/sat_obs/09_sat_obs-B-satellite_sea_ice-sea_ice_thickness.zip')
